 @charset "utf-8";

/*==============================
/***  メインコンテンツ  ***/
/*=============================*/

.news01_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}

.news01_01>ul>li:nth-child(1){
	width:100%;
}

.news01_01>ul>li:nth-child(2){
	width:100%;
	padding:2em 0 0 0;
	box-sizing: border-box;
}

.news02_01cate>ul>li{
	padding:0.5em 0;
}

.news02_01cate>ul>li a{
	position: relative;
	padding: 0 0 0 1em;
	text-decoration: none;
	color:#999999;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.news02_01cate>ul>li a::before{
	content: '#';
}

.news02_01cate>ul>li a:hover{
	color:#f15a24;
}


.news01_01 .top05_01>ul>li a dl>dt{
	width:100%;
}

.news01_01 .top05_01>ul>li a dl>dd{
	width:100%;
}

.news02_01title{
	padding:1em;
	box-sizing: border-box;
	border-radius: 20px;
	border:#CCCCCC 2px dashed;
}

.news02_01title .top05_01cate a{
	padding:0.3em 2em;
}

.news03_01 .top05_01>ul>li{
	width:100%;
}

.news03_01 .top05_01>ul>li a dl>dt{
	width:35%;	
}
.news03_01 .top05_01>ul>li a dl>dd{
	width:65%;
	padding:0 0 0 1em;
	box-sizing: border-box;
}


/*=====================
	施工事例
======================*/
.gall01_01>ul>li:nth-child(1){
	margin-bottom: 3em;
}
.gall01_02>ul>li{
	margin-bottom: 1em;
}
.gall01_02>ul>li>a{
	border: 4px solid #F2F2F2;
	border-radius: 18px;
	display: flex;
	align-items: center;
	padding: 1.5em 3em;
	text-decoration: none;
	position: relative;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
	cursor: pointer;
}
.gall01_02>ul>li>a>span{
	padding-right: 1em;
	text-align: center;
	width: 120px;
}
.gall01_02>ul>li>a::after{
	content:"";
	background: url("../img/common/icon_arrow_maru.svg") no-repeat 0 0 / 100%;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	transform: translateY(-50%) rotate(90deg);
}
.gall01_02>ul>li>a.active::after{
	transform: translateY(-50%) rotate(-90deg);
}


.gall01_02cate>ul{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.gall01_02cate>ul>li{
	margin: 1em 0.25em 0.25em;
}
.gall01_02cate>ul>li>a{
	border-radius: 50px;
	background: #F2F2F2;
	padding: 0.5em 1em;
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;	
}
.gall01_02cate>ul>li>a:hover{
	background: #F15A24;
	color: #FFFFFF;
}

.gall01_01 .top05_01>ul>li a dl>dd{
	width:100%;
}
.gall01_01 .top05_01>ul>li a dl>dt{
	width:100%;
}

.gall01_01 .top05_01>ul>li a dl>dd{
	width:100%;
}
.gall01_01fee{
	display: flex;
	align-items: center;
	justify-content: right;
	padding: 1em 1em 1em 0.5em;
}
.gall01_01feenote span{
	display: block;
	line-height: 1.25em;
	text-align: left;
}

.gall02_01title{
	padding:2em 1em;
	box-sizing: border-box;
	border-radius: 20px;
	border:#CCCCCC 2px dashed;
}
.gall02_02>ul>li{
	margin-left: 0.5em;
}
.gall02_03 .gall01_01fee{
	justify-content: left;
	padding: 1em 2em 0 0;
}
.gall02_03>ul>li:nth-child(2){
	padding-top: 0.5em;
}

.gall02_04 ul{
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
	
}
.gall02_04 ul>li{
	width: 48%;
}
.gall02_04>ul>li:nth-child(1){
	width: 60%;
}
.gall02_04>ul>li:nth-child(2){
	width: 100%;
	margin:1em 0 0 0;
}
.gall02_04label{
	background: #F15A24;
    color: #FFFFFF;
    z-index: 10;
    padding: 0.25em 0.5em;
    line-height: 1;
	position: absolute;
	top: 10px;
	left: 10px;
}
.gall04_01{
	background: #FAF4EF;
	border-radius: 30px;
	box-sizing: border-box;
	padding: 2em;
}
.gall04_01 dl{
	display: flex;
	align-items: center;
}
.gall04_01 dt{
	background: #F15A24;
	border-radius: 50px;
	font-size: 11px;
	line-height: 1;
	padding: 0.5em 0.75em;
	margin-right: 0.75em;
}

/*=====================
	お客様の声
======================*/
.voic01_01 .top05_01>ul>li a{
	border: 1px solid #E6E6E6;
	padding: 0;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;	
}
.voic01_01 .top05_01>ul>li a:hover{
	border-color: #F15A24;
}
.voic01_01 .top05_01>ul>li a dl{
	flex-direction: column;
}
.voic01_01 .top05_01>ul>li a dl>dt{
	width: 100%;
}
.voic01_01 .top05_01>ul>li a dl>dt .top01_01smn{
	border-radius: 20px 20px 0 0;
}
.voic01_01 .top05_01>ul>li a dl>dd{
	padding: 1em 2em 2em;
	width: 100%;
}

.voic02_01title{
	padding:2em 1em 1.5em;
	box-sizing: border-box;
	border-radius: 20px;
	border: 1px solid #E6E6E6;
}

.voic05_01 .top05_01>ul>li a{
	border: 1px solid #E6E6E6;
}
.voic05_01 .top05_01>ul>li a:hover{
	border-color: #F15A24;
}
.voic05_01 .top05_01>ul>li a dl>dd{
	padding: 1.5em 0 0 1.5em;
}

/*=====================
	イベント
======================*/
.even01_01 .top05_01>ul>li a{
	border: 1px solid #E6E6E6;
	padding: 0;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;	
}
.even01_01 .top05_01>ul>li a:hover{
	border-color: #F15A24;
}
.even01_01 .top05_01>ul>li a dl{
	flex-direction: column;
}
.even01_01 .top05_01>ul>li a dl>dt{
	width: 100%;
}
.even01_01 .top05_01>ul>li a dl>dt .top01_01smn{
	border-radius: 20px 20px 0 0;
}
.even01_01 .top05_01>ul>li a dl>dd{
	padding: 1em 3em 2em;
	width: 100%;
}
.even01_01 .top05_01>ul>li a dl>dd ul li{
	padding: 0.25em 0;
}
.even01_01 .top05_01>ul>li a dl>dd ul li:nth-child(1){
	display: flex;
	align-items: center;
}
.even01_01 .top05_01>ul>li a dl>dd ul li:nth-child(1)::before{
	content:"";
	display: block;
	background: url("../img/cms/icon_calender.svg") no-repeat 0 0 / 100%;
	width: 18px;
	height: 18px;
	margin-right: 0.5em;
}

.even02_01title{
	padding:2em 1em 1.5em;
	box-sizing: border-box;
	border-radius: 20px;
	border: 1px solid #E6E6E6;
}
.even02_03 ul li:nth-child(1){
	display: flex;
	align-items: center;
}
.even02_03 ul li:nth-child(1)::before{
	content:"";
	display: block;
	background: url("../img/cms/icon_calender.svg") no-repeat 0 0 / 100%;
	width: 16px;
	height: 16px;
	margin-right: 0.5em;
}
.even03_01{
	background: #FAF4EF;
	border-radius: 30px;
	box-sizing: border-box;
	padding: 2em;	
}
.even04_01 h2{
	margin-top: -2em;
}
/* イベントフリーエリア*/
.even05_01 h2{
	font-weight: bold;
	font-size: 1.25em;
	line-height: 1.8em;
	padding-bottom: 0.5em;
}

/* スライド */
.cms01_01slide{
	width: 94%;
	max-width: 970px;
	margin: 0 auto;
}
.cms01_01slide>ul li{
	border-radius: 20px;
	margin: 0 10px;
}
.cms01_01slide .slick-arrow{
	width: 15px;
	height: 20px;
}
.cms01_01slide .slick-arrow.slick-prev_top {
	top: 43%;
    left: -4%;
}
.cms01_01slide .slick-arrow.slick-next_top {
	top: 43%;
    right: -4%;
}

/* ポップアップ */
.zoom_icon,
.zoom_icon_mini{
	position: relative;
}
.zoom_icon::after{
	content: '';
	background: url("../img/cms/icon_zoom.svg") no-repeat;
	background-size: contain;
	position: absolute;
	bottom:15px;
	right:15px;
	width:16px;
	height:16px;
	z-index: 10;
}
.zoom_icon_mini::after{
	content: '';
	background: url("../img/cms/icon_zoom.svg") no-repeat;
	filter: drop-shadow(0 0 0.75rem rgba(0,0,0,0.5));
	background-size: contain;
	position: absolute;
	bottom:8px;
	right:8px;
	width:19px;
	height:18px;
}

/* 入力エリア */
.cms02_01>ul li{
	margin-bottom: 3em;
}
.cms02_01title{
	border-left: 1px solid #F15A24;
	margin: 1em 0;
	padding-left: 2em;
	line-height: 1.8em;
}


/*=====================
	ショールーム
======================*/
.show01_02{
	border-radius: 30px;
	box-sizing: border-box;
	padding: 1em 1em 2.5em;
	margin: 0 auto;
	max-width: 960px;
}
.show01_02title{
	margin: -2em auto 0;
}
.show01_02inner{
	max-width: 790px;
	margin: 0 auto;
}
.show01_02list{
	margin: 0 auto;
	width: 94%;
	max-width: 752px;
}
.show01_02list dl{
	margin-top: 1.5em;
}
.show01_02list dt{
	display: flex;
	align-items: center;
	padding: 0.5em 0.75em 0.5em 1.5em;
	margin-bottom: 0.5em;
	border-radius: 50px;
}
.show01_02list dt::before {
  content: "";
  display: block;
  background: url("../img/cms/icon_check_FFFFFF.svg") no-repeat 0 0 / contain;
  width: 12px;
  height: 8px;
  margin-right: 0.5em;
}
.show01_02list dd{
	padding: 0 1em;
}

.show02_01>ul>li{
	border: 1px solid #F2F2F2;
	border-radius: 24px;
	padding: 1.75em;
	margin-bottom: 3em;
}
.show02_01>ul>li>ul{
	display: flex;
	flex-wrap: wrap;
}
.show02_01text{
	width: 100%;
}
.show02_01text dl{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	gap: 0.25em 0.5em;
	margin-bottom: 0.5em;
}
.show02_01text dt{
	box-sizing: border-box;
	background: #F2F2F2;
	color: #999999;
	border-radius: 50px;
	display: inline-block;
	padding: 0 1em;
	text-align: center;
	width: 38%;
	max-width: 140px;
}
.show02_01text dd{
	box-sizing: border-box;
	width: 60%;
}
.show02_01img{
	margin: 1.5em auto;
	width: 100%;
	max-width: 460px;
}
.show02_01img img{
	border-radius: 20px;
	overflow: hidden;
}
.show02_01more a{
	background: #F15A24;
	border-radius: 50px;
	box-sizing: border-box;
	color: #FFFFFF;
	display: block;
	font-size: 1.15em;
	font-weight: bold;
	margin: 1em auto 0.5em;
	padding: 0.75em 1.5em;
	letter-spacing: 0.15em;
	text-align: center;
	text-decoration: none;
	width: 90%;
	max-width: 426px;
}

/* 詳細 */
.show03_02>ul{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 0 1%;
}
.show03_02>ul>li{
	border: 4px solid #F15A24;
	border-radius: 50px;
	box-sizing: border-box;
	padding: 0.5em 1.5em;
	width: 49%;
	margin-bottom: 0.75em;
}
.show03_02>ul>li>dl{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.show03_02>ul>li>dl dt{
	text-align: center;
	width: 100%;
}
.show03_02>ul>li>dl dd{
	display: flex;
	align-items: baseline;
	justify-content: center;
	gap: 0 0.25em;
	margin-top: -0.25em;
	width: 100%;
}
.show03_03 img{
	border-radius: 20px;
	overflow: hidden;
}
.show03_04>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	margin:1em 0;
}
.show03_04>ul>li{
	width:48%;
	margin:0 1% 0.5em;
	box-sizing: border-box;
}
.show03_05wrap{
	margin: 0 auto;
	width: 96%;
}
.show03_05inner{
	margin: 0 auto;
	width: 90%;
}
.show03_05 dl{
	border-bottom: 3px solid #F2F2F2;
	display: flex;
	padding: 0.75em 0 1.5em;
	margin-bottom: 0.5em;
}
.show03_05 dt{
	box-sizing: border-box;
	padding: 0 1em;
	width: 35%;
}
.show03_05 dd{
	box-sizing: border-box;
	padding: 0 1em;
	width: 65%;
}


/*=====================
	リフォームメニュー
======================*/
/* メイン一覧 */
.plan00_01 .top08_01>ul{
	margin: 3em 0;
}
.plan00_01 .top08_01>ul>li{
	margin: 0;
	width: 48%;
	max-width: 279px;
}
.plan00_01 .top08_01label{
	width: 35%;
}
.plan00_01 .top08_01text{
	padding: 1.5em;
}
.plan03_01title {
	position: relative;
	z-index: 1;
	margin-top: -3em;
}
.plan03_01{
	position: relative;
	z-index: 2;
}
.plan03_01 .top04_01list__inner{
	margin-left: auto;
	margin-right: auto;
	max-width: 386px;
}
.plan04_01>ol>li{
	background: #FFFFFF;
	border: 4px solid #F15A24;
	border-radius: 18px;
	padding: 1.5em;
	margin-bottom: 18px;
	position: relative;
}
.plan04_01>ol>li::after{
	content: "";
	position: absolute;
	border-left: 4px solid #F15A24;
	width: 4px;
	height: 18px;
	left: 50%;
	bottom: -22px;
	transform: translateX(-50%);
}
.plan04_01>ol>li:last-child::after{
	display: none;
}
.plan04_01inner{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.plan04_01head{
	border-bottom: 1px solid #EFCCC2;
	padding-bottom: 1em;
	margin-bottom: 1em;
	width: 80%;
}

/* カテゴリ一覧 */
.plan01_01>ul{
	display: flex;
	flex-wrap: wrap;
	gap: 0.5em;
	margin: 0.75em 0 2.5em;
}
.plan01_01>ul>li a{
	border: 1px solid #999999;
	border-radius: 50px;
	color: #999999;
	font-weight: bold;
	display: block;
	padding: 0.75em 1.5em;
	line-height: 1em;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.plan01_01>ul>li a:hover{
	border-color: #F15A24;
	color: #F15A24;
}
.plan01_02>ul{
	display: flex;
	flex-wrap: wrap;
	gap: 2em 0;
}
.plan01_02>ul>li{
	margin: 0 auto;
	width: 100%;
	max-width: 383px;
}
.plan01_02>ul>li a{
	background: #FFFFFF;
	border: 1px solid #CCCCCC;
	border-radius: 20px;
	display: block;
	text-decoration: none;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	overflow: hidden;
	height: 100%;
}
.plan01_02>ul>li a:hover{
	border-color: #F15A24;
}
.plan01_02text{
	padding: 1.5em 1.5em 2em;
}
.plan01_02maker{
	display: flex;
	align-items: center;
	gap: 0 1em;
}
.plan01_02label{
	background: #999999;
	border-radius: 50px;
	padding: 0.5em 1em;
	line-height: 1;
}
.plan01_02price{
	display: flex;
	align-items: center;
	gap: 0 1em;
}
.plan01_02price_inner {
    display: flex;
    align-items: end;
    gap: 0.5em;
}
.plan01_02price_note{
	width: 37%;
}
.plan01_02komi{
	border-radius: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 0.75em;
	margin: 1em 0;
	padding: 0.35em 1.5em;
	line-height: 1;
}

/* 詳細 */
.plan05_01>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
}
.plan05_01>ul>li:nth-child(1){
	width:100%;
	margin:0 0 2em;
}
.plan05_01>ul>li:nth-child(2){
	width:100%;
	padding:0;
	margin:0 0 2em;
	box-sizing: border-box;
}
.plan05_02>ul{
	display: flex;
	flex-wrap:wrap;
	width:100%;
	margin:1em 0;
}
.plan05_02>ul>li{
	width:48%;
	margin:0 1% 0.5em;
	box-sizing: border-box;
}
.plan05_01 .top01_04smn,
.plan05_02 .top01_04smn{
	border-radius: 20px;
	overflow: hidden;
}
.plan05_01 .plan01_02text{
	padding: 0 2em;
}
.plan05_01 .plan01_02price_large{
	font-size: 180%;
}
.plan05_01 .plan01_02price{
	align-items: flex-end;
}
.plan01_02price_detail{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 1em 2em;
}
.plan01_02price_detail dl{
	display: flex;
	align-items: center;
}
.plan01_02price_detail dt{
	background: #4D4D4D;
	border-radius: 50px;
	color: #FFF;
	padding: 0.75em 1.5em;
	margin-right: 0.5em;
	line-height: 1;
}
.plan01_02function{
	background: #F2F2F2;
	border-radius: 18px;
	padding: 2em 3em;
}
.plan01_02function ul{
	display: flex;
	flex-wrap: wrap;
	gap: 1em;
}
.plan01_02function li{
	background: #FFF;
	border-radius: 50px;
	color: #F15A24;
	font-weight: bold;
	line-height: 1;
	padding: 0.5em 1.5em;
}

/* その他メニュー */
.otherplan01_01title{
	margin: 0 auto;
	width: 90%;
}
.otherplan01_01>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1em;
	margin: 1em 0;
}
.otherplan01_01>ul>li{
	aspect-ratio: 383 / 121;
	margin: 0;
	width: 100%;
	max-width: 383px;
}
.otherplan01_01>ul>li a{
	border-radius: 20px;
	display: block;
	color: #FFFFFF;
	overflow: hidden;
	text-decoration: none;
	width: 100%;
	height: 100%;
}
.otherplan01_01>ul>li:nth-of-type(1) a{ /*キッチン*/
	background: url("../img/cms/otherplan_01.png") #F15A24 no-repeat left;
}
.otherplan01_01>ul>li:nth-of-type(2) a{ /*浴室*/
	background: url("../img/cms/otherplan_02.png") #F15A24 no-repeat left;
}
.otherplan01_01>ul>li:nth-of-type(3) a{ /*トイレ*/
	background: url("../img/cms/otherplan_03.png") #F15A24 no-repeat left;
}
.otherplan01_01>ul>li:nth-of-type(4) a{ /*洗面台*/
	background: url("../img/cms/otherplan_04.png") #F15A24 no-repeat left;
}
.otherplan01_01>ul>li:nth-of-type(5) a{ /*LDK*/
	background: url("../img/cms/otherplan_05.png") #F15A24 no-repeat left;
}
.otherplan01_01>ul>li:nth-of-type(6) a{ /*外壁屋根*/
	background: url("../img/cms/otherplan_06.png") #F15A24 no-repeat left;
}
.otherplan01_01>ul>li:nth-of-type(7) a{ /*全面改装*/
	background: url("../img/cms/otherplan_07.png") #F15A24 no-repeat left;
}
.otherplan01_01>ul>li:nth-of-type(8) a{ /*給湯器*/
	background: url("../img/cms/otherplan_08.png") #F15A24 no-repeat left;
}
.otherplan01_01>ul>li:nth-of-type(9) a{ /*水回り4点*/
	background: url("../img/cms/otherplan_09.png") #F15A24 no-repeat left;
}
.otherplan01_01text{
	display: flex;
	align-items: center;
	padding-left: 56%;
	height: 100%;
}

/*=====================
	前へ次へ
	スマホ時落ちるパターン
======================*/
.prenex a{
	text-decoration: none;
	-webkit-transition: .2s ease-in-out;
	transition: .2s ease-in-out;
}

.prenex a:hover{
	color:#F07200;
}

.prenex{
	display: table;
	width:100%;
	table-layout: fixed;

}

.prev02_01{
	width:96%;
	margin:0.5em auto;
}

.next02_01{
	width:96%;
	margin:0.5em auto;
}

.prev02_01block{
	display: flex;/*フレックボックス宣言*/
	flex-wrap:wrap;/*折り返しあり*/
	width:100%;/*親要素は100％*/
	
	/*並び方の設定
	justify-content: space-around;/*親要素に空きがあったら均等に配置　これがなければ左寄せ*/
	/*align-content: center;複数行の場合中央に配置*/
	align-items: center;/**/
}
.next02_01block{
	display: flex;/*フレックボックス宣言*/
	flex-wrap:wrap;/*折り返しあり*/
	width:100%;/*親要素は100％*/
	
	/*並び方の設定*/
	justify-content: flex-end;/*親要素に空きがあったら均等に配置　これがなければ左寄せ*/
	/*align-content: center;複数行の場合中央に配置*/
	align-items: center;/**/
}

.prev02_01img{
	width:30%;
	margin:0;
	
}

.prev02_01text{
	width:65%;
	margin:0 0 0 5%;
}

.next02_01img{
	width:30%;
	margin:0;
	
}
.next02_01text{
	width:65%;
	margin:0 5% 0 0;
}

.next02_01img{
	order: 2; 
}
.next02_01text{
	order: 1; 
}

.prev02_01text_arrow{
	position: relative;
	padding:0 0 0 2em;
}
.prev02_01text_arrow::before{
	content: '';
	background: url(../img/icon/cms_prev.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	left: 0.5em;
	transform: translate(-50%,-50%);
	width: 20px;
	height:20px;
	
}
.next02_01text_arrow{
	position: relative;
	padding:0 2.5em 0 0;
}

.next02_01text_arrow::before{
	content: '';
	background: url(../img/icon/cms_next.svg) no-repeat;
	background-size: contain;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translate(-50%,-50%);
	width: 20px;
	height:20px;
	
}

/*=====================
	/前へ次へ
	/スマホ時落ちるパターン
======================*/

.youtube {
	position:relative;
	padding-bottom: 60%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}
.youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.reco01_01smn {
	width: 25%;
	padding: 0;
	margin: 0 5% 0 0;
	float: left;
	box-sizing: border-box;
}
.reco01_01text {
	width: 68%;
	padding-right: 2%;
	float: left;
}


/***  CMSのフリー領域処理  ***/
.cms_free p img { display: block; width:auto; float:none; padding:1em 0; margin:0;}
.cms_free p img.alignright { margin: 0 0 0 auto; }/* 配置位置 右 */
.cms_free p img.alignleft { margin: 0 auto 0 0; }/* 配置位置 左 */
.cms_free p img.aligncenter { margin: 0 auto; }/* 配置位置 中央 */
.cms_free p img.alignnone { margin: 0 auto 0 0; }/* 配置位置 左 */

.cms_free img { display: block; width:auto; float:none; padding:1em 0; margin:0;}
.cms_free img.alignright { margin: 0 0 0 auto; }/* 配置位置 右 */
.cms_free img.alignleft { margin: 0 auto 0 0; }/* 配置位置 左 */
.cms_free img.aligncenter { margin: 0 auto; }/* 配置位置 中央 */
.cms_free img.alignnone { margin: 0 auto 0 0; }/* 配置位置 左 */

.cms_free img { width: auto; max-width: 100%; margin:0; }/* 配置位置 左 */

.cms_free p { padding:0.3em 0; }

.cms_free table { border: #CCCCCC solid 1px; width:100%; border-collapse: collapse; border-spacing: 0; }

.cms_free table td {
    border-right: #CCCCCC solid 1px;
    border-bottom: #CCCCCC solid 1px;
}

.cms_free table th {
    border-right: #CCCCCC solid 1px;
    border-bottom: #CCCCCC solid 1px;
    font-weight: normal;
}

/***  ページナビゲーション  ***/
.wp-pagenavi {
	
	font-family: -apple-system, Roboto, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue,"Segoe UI", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	clear: both;
	text-align:center;
}
.wp-pagenavi a, .wp-pagenavi span {
	color: #777777;
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
    /*
	padding: 8px 15px;
	margin: 0 2px;
    */
    padding: 0.7em 2.5%;
	margin: 0 0.5%;
    white-space: nowrap;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-transition: 0.2s ease-in-out;
	-moz-transition: 0.2s ease-in-out;
	-o-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
	text-align: center;
	text-decoration: none;
}
.wp-pagenavi a:hover{
	color: #777777;
	background-color: #FDF9D7;
	border-color: #DDDDDD;
    }
.wp-pagenavi span.current{
	color: #777777;
	background-color: #FDF9D7;
	border-color: #DDDDDD;
	font-weight: normal;
    }

.wp-pagenavi span.pages{
    display: none;
}

.wp-pagenavi .previouspostslink,
.wp-pagenavi .nextpostslink {
	color: #FFFFFF;
    font-weight: bold;
	background-color: #F07400;
	border-color: #F07400;
}

.wp-pagenavi .first,
.wp-pagenavi .last {
    display: none;
	color: #FFFFFF;
    font-weight: bold;
	background-color: #F07400;
	border-color: #F07400;
}


/***  カレンダー  ***/
.wp-calendar{
	margin:1.5em 0;
}

.wp-calendar table{
	width:100%;
    padding-top:0.5em;
	color:#000000;
}

.wp-calendar table th,
.wp-calendar table td{
	width:14.2857%;
	background-color:none;
    text-align:center;
}

.wp-calendar table tfoot a {
	text-decoration:underline;
}

.wp-calendar table tfoot a:hover {
	text-decoration:none;
}

.wp-calendar table tbody a {
	display:block;
	color:#000000 !important;
	background-color:#E7E7E7;
	text-decoration:none;
}

.wp-calendar table tbody a:hover {
	color:#000000 !important;
	background-color:#CCCCCC;
}
.top01_01smn,
.top01_01smn_sp,
.top01_02smn,
.top01_03smn,
.top01_04smn{
	position:relative;
	padding-bottom: 59.999999%; /* 100/横*縦*/
	height: 0;
	overflow: hidden;
}

.top01_01smn{
	padding-bottom: 59.999999%; /* 100/横*縦*/
	background:#E6E6E6;
	border-radius: 10px;
}
.top01_01smn_sp{
	padding-bottom: 110%; /* 100/横*縦*/
	background:#E6E6E6;
	border-radius: 10px;
}
.top01_02smn{
	padding-bottom: 75.4347%;
}
.top01_03smn{
	padding-bottom: 58.0208%;
}
.top01_04smn{
	padding-bottom: 59.3175%;
}

.top01_01smn span,
.top01_01smn a,
.top01_01smn_sp span,
.top01_01smn_sp a,
.top01_02smn span,
.top01_02smn a,
.top01_03smn span,
.top01_03smn a,
.top01_04smn span,
.top01_04smn a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.top01_01smn img,
.top01_01smn_sp img,
.top01_02smn img,
.top01_03smn img,
.top01_04smn img{
	width: 100%;
	height: 100%;
	object-fit:cover;
}

.top01_01smn img{
	object-fit: contain;
}


/*=================================================================================*/
/** 768px以上　タブレット縦　サイズ画面  **/
@media (min-width : 768px) {
	

.news01_01>ul>li:nth-child(1){
	width:70%;
}

.news01_01>ul>li:nth-child(2){
	width:30%;
	padding:0 0 0 2em;
	box-sizing: border-box;
}
	
.news02_01title{
	padding:2em 4em;
}

.news03_01 .top05_01>ul>li a dl>dt{
	width:25%;	
}
.news03_01 .top05_01>ul>li a dl>dd{
	width:75%;
	padding:0 0 0 3em;
}

/*=====================
	施工事例
======================*/
.gall01_02>ul>li>a{
	cursor: default;
}
	
		
.gall01_02>ul>li>a>span{
	width: 150px;
}
.gall02_01title{
	padding: 2em 3em 1.5em;
}
.gall02_03>ul {
	display: flex;
	align-items: center;
}
.gall02_03>ul>li:nth-child(2){
	padding-top: 1.5em;
}
.gall02_04>ul>li:nth-child(1){
	width: 30%;
}
.gall02_04>ul>li:nth-child(2){
	width: 68%;
	margin:0;
}
.gall02_04label{
	padding: 0.5em 1.5em;
	top:40px;
	left: 30px;
}
.gall04_01{
	padding: 2em 6em;
}

/*=====================
	お客様の声
======================*/
.voic02_01title{
	padding: 2em 3em 1.5em;
}

/*=====================
	イベント
======================*/
.even03_01{
	padding: 3em 5em;
}
.even04_01 h2 {
	margin-top: -5em;
}
.even05_01 h2{
	font-size: 1.5em;
}

/* 入力エリア */
.cms02_01>ul li{
	margin-bottom: 5em;
}

/*=====================
	ショールーム
======================*/
.show01_02{
	padding: 1.5em 2em 4em;
}
.show01_02list dt{
	padding: 0.85em 1.5em 0.85em 3em;
	margin-bottom: 1em;
}
.show01_02list dt::before {
    width: 15px;
    height: 12px;
    margin-right: 0.85em;
}
.show01_02list dd{
	padding-left: 4.75em;
}
.show02_01more{
	margin-top: 2em;
}
.show02_01more a{
	font-size: 1.35em;
	padding: 1em 2.25em;
}
.show03_02{
	margin: 0 auto;
	width: 90%;
}
.show03_02>ul>li{
	padding: 0.75em 2.5em;
	width: auto;
}
.show03_02>ul>li>dl{
	gap: 0 0.85em;
}
.show03_02>ul>li>dl dt{
	width: auto;
}
.show03_02>ul>li>dl dd{
	width: auto;
}
.show03_03{
	margin: 0 auto;
	width: 90%;
	max-width: 960px;
}
.show03_04>ul{
	gap: 0 1%;
}
.show03_04>ul>li{
	margin-left: 0;
	margin-right: 0;
	width: calc(97% / 4);
}
.show03_05wrap{
	margin: 0 auto;
	width: 90%;
	max-width: 960px;
}
.show03_05inner{
	max-width: 755px;
}
.show03_05 dt{
	padding-left: 2em;
}
.show04_01title img[src$=".svg"]{
	width: auto;
}

/*=====================
	リフォームメニュー
======================*/
/* メイン一覧 */
.plan00_01 .top08_01>ul{
	width: calc(279px * 2 + 4%);
	margin: 3em auto;
}
.plan01_02title{
	margin-left: 5%;
	width: 85%;
}
.plan03_01>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.plan03_01>ul>li{
	width: 48%;
}
.plan04_01title {
	margin-left: 5%;
	width: 85%;
}
.plan04_01>ol{
	margin: 0 auto;
	width: 90%;
	max-width: 1005px;
}
.plan04_01inner{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.plan04_01head{
	border-bottom: none;
	border-right: 1px solid #EFCCC2;
	box-sizing: border-box;
	padding: 0 1.5em;
	margin-bottom: 0;
	width: 38%;
}
.plan04_01text{
	box-sizing: border-box;
	padding: 0 1.5em;
	width: 62%;
}

/* カテゴリ一覧 */
.plan01_02>ul{
	gap: 2em 2%;
	margin: 0 auto;
	max-width: calc(383px * 2 + 4%);
}
.plan01_02>ul>li,
.otherplan01_01>ul>li{
	width: calc(96% / 2);
}
.otherplan01_01title{
	margin-left: 10%;
	margin-right: 0;
	width: 55%;
}

/* 詳細 */
.plan05_01>ul>li:nth-child(1){
	width:52%;
	margin:0;
}
.plan05_01>ul>li:nth-child(2){
	width:48%;
	padding:0 0 0 2em;
	margin:0;
	box-sizing: border-box;
}
.plan05_02>ul>li{
	width:31.33333%;
}
/*=====================
	前へ次へ
	スマホ時落ちるパターン
======================*/
.prev02_01,
.next02_01{
	display: table-cell;
	width:48%;
	padding:0 2% 0 0;
	border: none;
}
.next02_01{
	display: table-cell;
	width:48%;
	padding:0 0 0 2%;
	border: none;
}
.prev02_01text{
	width:65%;
	margin:0 2%;
}
.next02_01text{
	width:65%;
	margin:0 2%;
}
	
.top01_01smn_sp{
	padding-bottom: 59.99999%; /* 100/横*縦*/
	background:#E6E6E6;
	border-radius: 10px;
}
	
.top01_01smn_sp img{
	object-fit: contain;
}
	
}

/*=================================================================================*/
/** 960px以上  **/
@media (min-width : 960px) {
/*=====================
	ショールーム
======================*/
.show02_01>ul>li>ul{
	flex-direction: row-reverse;
	gap: 0 2%;
}
.show02_01text{
	width: calc(94% - 460px);
}

}

/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1200px) {

/* 施工事例 */
.gall01_02>ul{
	margin: 0 auto;
	width: 98%;
}
.gall01_02>ul>li{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.gall01_02>ul>li>a{
	width: 30%;
}
.gall01_02cate{
	box-sizing: border-box;
	padding:0 2em;
	width: 70%;
}
.gall01_01 .top05_01>ul>li{
	width: 31%;
	margin-bottom: 2em;
}
.gall02_01title{
	padding: 2.5em;
}
.gall01_02>ul>li>a::after{
	display: none;
}

/* お客様の声 */
.voic01_01 .top05_01>ul>li{
	margin-bottom: 2em;
	width: 31%;
}
.voic02_01title{
	padding: 2.5em;
}

/*  イベント */
.even01_01 .top05_01>ul>li{
	margin-bottom: 2em;
}
.even02_03 ul li:nth-child(1)::before{
	width: 18px;
	height: 18px;
	margin-right: 1em;
}

/*=====================
	リフォームメニュー
======================*/
/* メイン一覧 */
.plan00_01 .top08_01{
	max-width: 100%;
}
.plan00_01 .top08_01>ul,
.plan00_01 .top08_01>ul>li{
	width: auto;
}
.plan03_01title{
	margin-top: -5em;
	margin-left: 2%;
}
.plan03_01>ul>li{
	width: calc(96% / 3);
}
.plan04_01title {
	margin-left: 10%;
}
.plan04_01>ol>li {
	padding: 2.5em;
}
.plan04_01head{
	width: 25%;
}
.plan04_01text{
	padding: 0 3.5em;
	width: 75%;
}
/* カテゴリ一覧 */
.plan01_02>ul{
	max-width: 100%;
}
.plan01_02>ul>li{
	width: calc(96% / 3);
}

/***  ページナビゲーション  ***/
.wp-pagenavi a, .wp-pagenavi span {
	padding: 8px 15px;
	margin: 0 5px;
}
	
}
/*=================================================================================*/
/** 1140px以上 padding: ;PCサイズ画面 **/
@media (min-width : 1600px) {
/**** メインコンテンツ　****/ 


}
